Subject: linux-next: manual merge of the slave-dma tree with the renesas tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 18 Mar 2015 12:03:22 +1100

Hi Vinod,

Today's linux-next merge of the slave-dma tree got a conflict in
arch/arm/mach-shmobile/board-ape6evm.c between commit 9d07d414d4c3
("ARM: shmobile: r8a73a4: ape6evm: Remove legacy platform") from the
renesas tree and commit c078c62a7528 ("mmc: sh_mobile_sdhi: remove
sh_mobile_sdhi_info v2") from the slave-dma tree.

I fixed it up (the former removed the file, so I did that) and can
carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]